/*
Original design: Simplicity (v1.4 - July,2022)
For more information, see https://luda.uk/
*/

*{margin:0; padding:0;}

/* General styles */
body {background:#000 url(images/) top center no-repeat; 
color:#ccc; 
font:100% Verdana,Arial,Tahoma,sans-serif; 
line-height:1.5em;}
a {color:#000000; text-decoration:underline; font-weight:400;}
a:hover {text-decoration:underline;}
p,ul,ol,dl {margin:0 0 15px 0; line-height:1.6em;}

h1,h2,h3,h4,h5 {font-family: Verdana, Arial, Tahoma, sans-serif; font-weight:normal; line-height:1.5em;}

.fixed-nav-bar {
  font-size:1.0em;
  position: fixed;
  overflow: hidden;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  width: 100%;
  height: 70px;
  background-color: #101010;
}

 {
        height: 1px;
        background-color: #000000;
        border: none;
    }


/* Main layout container */
#layout {margin:10px auto 0; width:960px;}
body.wider #layout {margin:40px auto 0; width:960;}


/* Grid classes, fixed width, 960px with 12 columns */
.col {float:left; margin:0 10px; overflow:hidden; float:left; display:inline;}
.col img {max-width:100%;}
.row {width:960px; margin:0px auto 0; overflow:hidden;}
.row .row {margin:0 -10px; width:auto;	display:inline-block;}
.c1 {width:60px;}
.c2 {width:140px;}
.c3 {width:220px;}
.c4 {width:300px;}
.c5 {width:380px;}
.c6 {width:460px;}
.c7 {width:540px;}
.c8 {width:620px;}
.c9 {width:700px;}
.c10 {width:780px;}
.c11 {width:860px;}
.c12 {width:940px;}


/* Additional text classes */
.slogan {color:#bbb; font-size:1.2em;}
.alignleft {text-align:left;}
.alignright {text-align:right;}
.aligncenter {text-align:center;}
.alignjustify {text-align:justify;}
.nomargin {margin:0; padding:0;}
.separator {height:50px; margin:0; padding:0; background: #0a0a0a url(images/insidebg2.html) bottom center no-repeat; border-bottom:1px dotted #1a1a1a;}
.larger {font-size:1.2em;}
.smaller {font-size:0.9em;}
.spacer {margin:0 20px;}
.clear {clear:both;}
.hide {display:none;}
.border {border:1px solid red;}
body .navmenu a {font-size:1.4em;}


/* Light styles, apply by using class="light" on the body HTML element */
body.light {background:#FFFFFF url(images/) top center no-repeat; color:#000000;}
body.light a {color:#0000FF;text-decoration: underline;}
body.light a:hover {color:#FF0000;}
body.light h1 {color:#000000; font-size:2.0em; margin-bottom:0;}
body.light h2 {color:#000000; font-size:1.8em; margin-bottom:0;}
body.light h3 {color:#000000; font-size:1.4em; margin-bottom:0;}
body.light h4 {color:#000000; font-size:1.3em; margin-bottom:0;}
body.light h5 {color:#000000; font-size:1.2em; margin-bottom:0;}
body.light .slogan {color:#000000;}
body.light .navmenu a {font-size:1.2em;}

/* Alternate colors, apply by adding class="dark" (or any of the other available colors) to the body HTML element */
body.dark {background:#003153  url(images/) top center repeat; color:#FFFFFF;}
body.dark a {color:#FFD700;text-decoration: underline;}
body.dark a:hover {color:#FF0000;}
body.dark h1 {color:#FFFFFF; font-size:2.0em; margin-bottom:0;}
body.dark h2 {color:#FFFFFF; font-size:1.8em; margin-bottom:0;}
body.dark h3 {color:#FFFFFF; font-size:1.4em; margin-bottom:0;}
body.dark h4 {color:#FFFFFF; font-size:1.3em; margin-bottom:0;}
body.dark h5 {color:#FFFFFF; font-size:1.2em; margin-bottom:0;}
body.dark .slogan {color:#FFFFFF;}
body.dark .navmenu a {font-size:1.2em;}

body.medium {background:#DDDEFF url(images/) top center no-repeat; color:#000000;}


.headerimage img {border-radius:6px;}
.blockimage img {border-radius:6px;}

@media only screen and (max-width : 960px){
#layout, body.wider #layout {width:auto; margin:0; padding:20px;}
.row {width:100%;}
.col {margin:0 0 20px 0;}
.c1, .c2, .c3, .c4, .c5, .c6, .c7, .c8, .c9, .c10, .c11, .c12 {width:100%;}



img {
    max-width: 100%;
    height: auto;
}

    video
    {
      max-width: 100%;
      height: auto;
      max-height: 100%;
    }

